Subject: Ticket Assigned - need esc // update status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 11:25:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // update status hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9520028359 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:14 PM, 26th Dec                   محمد                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:14 PM, 26th Dec                     hi                    Hi Sir,           03:15 PM, 26th Dec                     hi                    I made order and I got it but in the app it’s showing me that still on process           03:15 PM, 26th Dec                     hi                    So I can’t make return or change           03:15 PM, 26th Dec                     hi                    It’s more then 3 days already           03:16 PM, 26th Dec                     hi                    Hey           03:17 PM, 26th Dec                     hi                    Any one here ??           03:17 PM, 26th Dec                   محمد                   You can let us know the name of the items and the order number, we will arrange for a return.           03:19 PM, 26th Dec                     hi                    Why my order still on process even I already took it and paid?           03:20 PM, 26th Dec                     hi                    This is not professional           03:20 PM, 26th Dec                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:21 PM, 26th Dec                   محمد                   We request you to please allow us some time so we can work on this and do the needful.           03:22 PM, 26th Dec                   محمد                   Do you have any another inquiry   can   i help  you  with ?           03:23 PM, 26th Dec                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3668585